/*
Theme Name: Dotdigital Child
Theme URI: http://webdesign-finder.com/dotdigital
Template: dotdigital
Author: MWTemplates
Author URI: http://modernwebtemplates.com/
Description: Dotdigital - IT Agency Wordpress Theme
Tags: custom-header,left-sidebar,right-sidebar,post-formats,full-width-template
Version: 1.0.1
*/

/*
** WordPress Required
*/
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-dt {
    background: transparent;
    border: 0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption .wp-caption-dt:empty {
    display: none;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.widget .screen-reader-text {
    display: none !important;
}

.sticky,
.bypostauthor{position: relative;}
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.header_right_buttons .header_phone {
	display: flex;
	align-items: center;
}
.header_right_buttons .header_phone .requestBtn {
	display: inline-block;
	margin: 0 0 0 30px;
    padding: 14px 25px;
	border: 4px solid #f1894c;
    background-color: #f1894c;
	border-color: #f1894c;
    font-size: 12px;
	color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    border-radius: 50px;
}
.header_right_buttons .header_phone .requestBtn:hover {
	background-color: transparent;
}

/*27-7-23*/
.mainmenu_wrapper  ul.sf-menu li.current-menu-item > a{
	color: #f1894c;
}
#box_wrapper .step-title:before {
	top: -30px !important;
	font-size: 100px !important;
}
.fw-theme-steps h2 {
	font-size: 40px;
}
.fw-theme-steps .fw-theme-step-wrap .fw-step-center-part img {
    max-width: 200px !important;
}
.fw-step-right-part p {
	line-height: 26px;
}
.contact-info a {
	color: #7f7f7f !important;
}
.contact-info a:hover {
	color: #f1894c!important
}
.requestform {
	float: left;
	width: 100%;
	padding: 20px 0;
}
.requestform .field {
	float: left;
	width: 100%;
}
.requestform .field .from-group {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}
.requestform .field .from-group.half {
	width: 49%;
	margin-right: 2%;
}
.requestform .field .from-group.half:last-child {
	margin-right: 0;
}
.requestform .field .from-group .wpcf7-form-control {
	width: 100%;
}
.requestform .field .from-group textarea {
	resize: none;
    height: 120px;
}
.requestform .field .from-group .wpcf7-form-control.wpcf7-submit {
	width: auto;
}

.wpcf7-form-control-wrap				{ display: block; }
body .wpcf7 form .wpcf7-response-output	{ float: left; width: 100%; padding: 7px 10px; margin: 0px 0 20px 0; font-size: 16px; border-radius: 0; background-color: transparent; box-sizing: border-box; color: #000000; }
body span.wpcf7-not-valid-tip			{ position: absolute; top: 5px; right: 21px; font-size: 12px; white-space: nowrap; }
body .wpcf7-not-valid					{ border-color: #f00 !important; }

.spu-close-top_right {
    right: 20px;
    top: 15px;
}

.breadcrumb span.arrow::after {
	font-family: FontAwesome;
	color: #1f2732;
	padding: 0 34px 0 34px;
	content: "\f111";
	font-size: 5px;
	position: relative;
	top: -2px;
}
.breadcrumb span:last-child .current-item {
	color: #1f2732;
}

.contact-form {}

.shortcode-service .service_item .excerpt {height:150px !important;}
.header_left_logo .logo img {max-width: inherit !important;}
.contact-form input, .contact-form textarea{width:100%;}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: transparent; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: transparent; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: transparent; /* Orange */
}
/*.ds.page_footer {
	background-color: #fd7c04 !important;
	background-image: unset !important;
}
.page_footer:before {
	background-color: #fd7c04 !important;
    background-image: unset !important;
}
.page_footer:after {
	background-color: #fd7c04 !important;
    background-image: unset !important;
}*/
.page_copyright.cs {
	background-color: #fd7c04;
	background-image: unset !important;
}
/*.widget_socials a.social-icon {
	color: #ffffff !important;
}
.widget_socials a.social-icon:hover {
	color: #1f2732 !important;
}*/
.vertical-item.content-padding.big-padding .item-content p {
	display:none;
}
.vertical-item.content-padding.big-padding .item-content .item-title {
	min-height:50px;
}
.vertical-item.content-padding.big-padding .media-links:before {
	display:none;
}
.archive-list-view .vertical-item.content-padding.big-padding .item-content p {
	display: block;
}
.single-post .vertical-item.content-padding.big-padding .item-content p {
	display: block;
}